[Unit]
Description=Homebrew generated unit for burrow

[Install]
WantedBy=default.target

[Service]
Type=simple
ExecStart="@@HOMEBREW_PREFIX@@/opt/burrow/bin/burrow" "--config-dir" "@@HOMEBREW_PREFIX@@/etc/burrow"
Restart=on-failure
WorkingDirectory=@@HOMEBREW_PREFIX@@/var
StandardOutput=append:@@HOMEBREW_PREFIX@@/var/log/burrow.log
StandardError=append:@@HOMEBREW_PREFIX@@/var/log/burrow.log
